
package de.ivu.elect.presentation.ergebnis.exchange;

public class NlWasModelIIBulkExportDescription extends AbstractNlWasErgebnisArtefaktNachGebietErgebniseingabestatusBulkExportDescription {

  private static final long serialVersionUID = 1L;

  private static final String EXPORT_NAME = "file.format.ergebnisdokument.export.model2";

  public NlWasModelIIBulkExportDescription() {
    super();
  }

  @Override
  public String getDateiExportName() {
    return EXPORT_NAME;
  }

  @Override
  public String getExportSearchViewId() {
    return NlWasModelIIBulkExportView.VIEW_ID;
  }
}
